
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-d3f05dae { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-d1dec635 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-1e41981e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4f8b0215 { font-size: 36px; margin-right: var(--size-xs); }
.l-8d226eda { font-size: 24px; font-weight: 600; }
.l-41ddecd9.l-f502a162 { display: block; }
.l-bf2ce497 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-bd4426c7 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-21439834 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-52d5d970 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-41ddecd9 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-41ddecd9.l-f502a162 { display: block; }
.l-bf2ce497 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-21439834 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-41ddecd9 { width: 100%; }
 }
.l-c9e17c91 { display: flex; align-items: center; gap: var(--size-s); }
.l-1a507ccc { flex: 1; }
.l-9300da2a { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-17f9e04e { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-c9e17c91 { flex-direction: column; }
.l-9300da2a { flex: auto; }
.l-17f9e04e { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-9300da2a { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-06eb73de { padding: 0; }
@media screen and (max-width: 1280px) { .l-29d9ba56 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-06eb73de { padding: 0 var(--wrapper-padding); }
.l-b44164d4 { column-count: 1; }
.l-29d9ba56 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-b44164d4 { text-align: center; }
 }
.l-bb2b09b7 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-bb2b09b7 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-bb2b09b7 { padding: var(--size-s); }
 }
.l-1ce0edf5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-2a522ea6 { flex: 1; }
.l-f092e7f2 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ae332457 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-73fe4d6b { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-1ce0edf5 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2a522ea6 { text-align: center; }
.l-73fe4d6b { font-size: 32px; flex: 0 0 35px; }
 }
.l-b513fccc { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-b513fccc li { flex: 1; }
.l-6124e727 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-f8fc2677 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-b513fccc { flex-direction: column; }
.l-6124e727 { text-align: center; min-width: auto; }
 }
.l-da853a29 { display: flex; align-items: center; gap: var(--size-m); }
.l-593e8ec9 { flex: 1; }
.l-b1a40c00 { position: relative; padding: var(--size-m); }
.l-b1a40c00::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-be1c99ce { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-da853a29 { flex-direction: column; align-items: stretch; }
.l-593e8ec9 { flex: auto; }
.l-b1a40c00 { padding: var(--size-m) var(--size-s); }
.l-b1a40c00::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-b1a40c00 { text-align: center; }
 }
.l-a71d36a6 { text-align: center; }

.l-153540ec { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f85484d6 { flex: 1; }
.l-9663d25f { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-8c87ba28 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-177124f5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-153540ec { flex-direction: column; gap: var(--size-m); }
.l-f85484d6 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-9663d25f { gap: var(--size-s); }
.l-8c87ba28 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-13cc28dd { display: flex; position: relative; gap: var(--size-s); }
.l-13cc28dd * { flex: 1; }
.l-15ba2214 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-dc95082d { flex-shrink: 0; }
.l-b053b534 { grid-column: span 2; }
.l-e2b4dce8 { user-select: none; }
.l-e2b4dce8[open] .l-0cbe1049 { transform: rotate(45deg); }
.l-a16c7aa7 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a16c7aa7::-webkit-details-marker { display: none; }
.l-0cbe1049 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-0cbe1049 svg { fill: var(--color-primary); }
.l-4c3406a9 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a16c7aa7 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0cbe1049 { width: 24px; height: 24px; }
.l-0cbe1049 svg { width: 16px; height: 16px; }
.l-4c3406a9 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-13cc28dd { flex-direction: column; }
.l-15ba2214 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-b053b534 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-13cc28dd { text-align: center; }
 }
.l-47fd1372 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-2d089176 { text-align: center; }
.l-47fd1372 { column-count: 1; }
 }
.l-71a3dd8c { padding: 0; }
@media screen and (max-width: 1280px) { .l-7adeef94 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-71a3dd8c { padding: 0 var(--wrapper-padding); }
.l-51827c95 { column-count: 1; }
.l-7adeef94 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-51827c95 { text-align: center; }
 }
.l-f169560f { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f169560f::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-51271236 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-51271236::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-83cc4194::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-9c10ecfd { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-9163d261 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-60c7a959 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-bb86b896 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-f7839baf { padding-bottom: 37px; }
.l-f7839baf::before { bottom: 0; }
.l-4dac5cac { padding-top: 35px; }
.l-4dac5cac::before { top: 0; }
@media screen and (max-width: 768px) { .l-f169560f { flex-direction: column; }
.l-f169560f::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-4d146216 { width: 50%; }
.l-9c10ecfd { margin: 0; align-self: initial; }
.l-9163d261 { order: 2; margin-left: auto; align-self: initial; }
.l-60c7a959 { order: 3; align-self: initial; }
.l-bb86b896 { margin-left: auto; align-self: initial; }
.l-51271236 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-51271236::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-f7839baf { padding-bottom: var(--size-xs); }
.l-4dac5cac { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-4dac5cac::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f169560f::before { left: 0; }
.l-4d146216 { width: 100%; }
.l-9c10ecfd { margin: 0; }
.l-9163d261 { margin: 0; }
.l-60c7a959 { margin: 0; }
.l-bb86b896 { margin: 0; }
.l-51271236 { padding-left: var(--size-s); }
.l-51271236::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-f7839baf { margin: 0; padding-top: 35px; }
.l-4dac5cac { padding-top: 35px; }
 }
.l-4cd2081a { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-87e52c1f { flex: 1; display: flex; flex-direction: column; }
.l-bd953f1b { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-37e37928 { flex: 1; }
@media screen and (max-width: 768px) { .l-37e37928 { margin-top: var(--size-m); }
.l-4cd2081a { flex-direction: column; height: auto; }
 }
.l-8e223444 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-8e223444 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-8e223444 { padding: var(--size-s); }
 }
.l-20f43867 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-994b2e0b { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-03304816 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-03304816 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-20f43867 { padding: 0; flex-direction: column-reverse; }
.l-994b2e0b { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-03304816 { text-align: center; }
 }
.l-84a8da47 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-12fce12c { padding: 0 var(--wrapper-padding); }
.l-55bb82f3 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-55bb82f3::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-a9b40859 { width: 50%; }
.l-aa9d4571 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-2eb737f6 { flex: 1; }
.l-2108d075 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-98fa3b83 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-6a7d6c58 { padding: var(--section-padding); 0 }
.l-84a8da47 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-12fce12c { display: flex; flex-direction: column-reverse; }
.l-55bb82f3 { position: relative; margin-top: var(--size-m); }
.l-55bb82f3::after { display: none; }
.l-a9b40859 { width: 100%; color: var(--color-text-dark); }
.l-2eb737f6 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-2108d075 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a9b40859 { text-align: center; }
.l-aa9d4571 { flex-direction: column; }
.l-2eb737f6 { flex: auto; text-align: center; }
.l-2108d075 { align-items: center; }
 }
.l-c111a11b { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-4bf3b68f { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-3c49ae21 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-cf7bdc1f { display: flex; justify-content: flex-start; align-items: center; }
.l-ef6ac9d8 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-45256d98 { display: flex; flex-direction: column; }
.l-d0d3884a { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-f1d3b314 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-c111a11b { flex-direction: column-reverse; }
.l-4bf3b68f { width: 100%; }
 }@media screen and (max-width: 768px) { .l-98a05411 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-98a05411 .l-cf7bdc1f { margin-top: 0; }
.l-cf7bdc1f { align-items: flex-start; flex-direction: column; flex: 1; }
.l-ef6ac9d8 { margin-right: 0; }
.l-45256d98 { margin-top: var(--size-xs); }
.l-d0d3884a { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-4bf3b68f { text-align: center; }
.l-98a05411 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-cf7bdc1f { align-items: center; }
.l-9fa2a772 { margin: 0 auto; }
 }
.l-e1df17c7 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-d2a15b23 { width: 270px; }
.l-c65cb902 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-31114f6a { display: flex; justify-content: flex-start; }
.l-c26f588b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-817b504b { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-7a20de60 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-11c2a45c { font-size: 36px; margin-right: var(--size-xs); }
.l-6a5d6e97 { font-size: 24px; font-weight: 600; }
.l-19f4ec54 { white-space: nowrap; }
.l-bfe2e97e { margin-left: var(--size-s); }
.l-d444f31b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e1df17c7 { flex-direction: column; gap: var(--size-l); }
.l-d2a15b23 { width: 100%; }
.l-19f4ec54 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-f2b5fca5 { margin-top: 0; }
.l-af5260fb { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-85697775 { flex: 1; margin-top: 0; }
.l-bfe2e97e { margin-left: 0; }
.l-c65cb902 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-d444f31b { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-19f4ec54 { flex-direction: column; }
.l-af5260fb { flex-direction: column; }
 }
.l-3138a9a2 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-3138a9a2 svg { fill: var(--color-text-light); }
.l-4f3f621f { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-3138a9a2 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-80f52051 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-a72e1176 { display: block; }
.l-d0e047d8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0e379caa { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c747a6df { width: 100%; }
@media screen and (max-width: 768px) { .l-80f52051 { padding: var(--size-s); }
.l-d0e047d8 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-0e379caa { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c747a6df { width: auto; }
 }@media screen and (max-width: 576px) { .l-0e379caa { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-0b9d0320 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-b9cb7b49 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-78bc3a40 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1fdc51c8 { font-size: 36px; margin-right: var(--size-xs); }
.l-b374264e { font-size: 24px; font-weight: 600; }
.l-741be284.l-13f8ccd4 { display: block; }
.l-3332c36f { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-b5c1b864 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-fd64e249 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-d510f3ab { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-741be284 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-741be284.l-13f8ccd4 { display: block; }
.l-3332c36f { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-fd64e249 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-741be284 { width: 100%; }
 }
.l-858c6d5b * + * { margin-top: var(--size-xs); }
.l-858c6d5b ul { list-style: disc; }
.l-858c6d5b ul li { margin-left: 16px; }

.l-4626ff78 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-0a0b1d25 { width: 270px; }
.l-37469143 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-a8753b59 { display: flex; justify-content: flex-start; }
.l-f6c834ad { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-3361c818 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-f53b410c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-dc14535c { font-size: 36px; margin-right: var(--size-xs); }
.l-00ed0f2d { font-size: 24px; font-weight: 600; }
.l-1bffa313 { white-space: nowrap; }
.l-bab2846f { margin-left: var(--size-s); }
.l-4aaa5caf { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4626ff78 { flex-direction: column; gap: var(--size-l); }
.l-0a0b1d25 { width: 100%; }
.l-1bffa313 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-2922ccdc { margin-top: 0; }
.l-e0e96d62 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-1e9a948d { flex: 1; margin-top: 0; }
.l-bab2846f { margin-left: 0; }
.l-37469143 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-4aaa5caf { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-1bffa313 { flex-direction: column; }
.l-e0e96d62 { flex-direction: column; }
 }
.l-19cb6528 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-19cb6528 svg { fill: var(--color-text-light); }
.l-44de1624 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-19cb6528 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-1a566927 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-65578a8c { display: block; }
.l-ad2f842a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-8398f818 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-53e37d19 { width: 100%; }
@media screen and (max-width: 768px) { .l-1a566927 { padding: var(--size-s); }
.l-ad2f842a { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-8398f818 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-53e37d19 { width: auto; }
 }@media screen and (max-width: 576px) { .l-8398f818 { gap: var(--size-xxs); }
 }
.l-fc983e39 * + * { margin-top: var(--size-xs); }
.l-fc983e39 ul { list-style: disc; }
.l-fc983e39 ul li { margin-left: 16px; }

.l-35434955 * + * { margin-top: var(--size-xs); }
.l-35434955 ul { list-style: disc; }
.l-35434955 ul li { margin-left: 16px; }

.l-4d8ca6e4 * + * { margin-top: var(--size-xs); }
.l-4d8ca6e4 ul { list-style: disc; }
.l-4d8ca6e4 ul li { margin-left: 16px; }
